
 LinHES - Feature # 946: XBMC PVR Addons

Status: Closed Priority: Normal
Author: doomedtx Category: Packages: Extra
Created: 11/27/2013 Assignee: brfransen
Updated: 11/30/2013 Due date:
Description: Please add the https://www.archlinux.org/packages/community/x86_64/xbmc-pvr-addons/ package to the repo 

so that XBMC 12.2 can be used as a frontend. Thanks for your consideration.

Associated revisions
11/29/2013 12:32 pm - brfransen
xbmc-pvr-addons: initial inclusion. closes #946

History
11/29/2013 11:57 am - brfransen
- Assignee set to brfransen

- Priority changed from Low to Normal

- Category set to Packages: Extra

- Target version set to 8.1

11/30/2013 06:45 pm - brfransen
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:e8a0ffe9df951c0d3122fa1d3b8a24ab9577be02.
